Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159542 - Java code is not setting updated date for managed errata
Summary: Java code is not setting updated date for managed errata
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin A. Smith
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-03 21:16 UTC by Ken Ganong
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 17:36:04 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-03 21:16:31 UTC
Editing, publishing, or changing an errata in any way does not change the
updated date displayed for managed errata.

Comment 1 Bret McMillan 2005-06-07 13:59:57 UTC
ken, talk to jslagle about what the various date fields mean for an errata. 
they're a little weird, so it may not be a bug.  :)

Comment 2 Max Spevack 2005-08-29 18:42:36 UTC
mass assign QA contact for rhn410 bugs


Note You need to log in before you can comment on or make changes to this bug.